#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.1.0.0
visibility:           public
id:                   hls-plugin-api-1.1.0.0-1vvdxNhWMrhgGxcNnSJ9F
key:                  hls-plugin-api-1.1.0.0-1vvdxNhWMrhgGxcNnSJ9F
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  30cc8d16da804a3989a9e725ba751548
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.1.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-plugin-api-1.1.0.0
hs-libraries:         HShls-plugin-api-1.1.0.0-1vvdxNhWMrhgGxcNnSJ9F
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-APBE3PUwRlP3dNFj9eIcL4 base-4.14.1.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dependent-map-0.4.0.0-DH59LMAWOa7KM83pSr0m5R
    dependent-sum-0.7.1.0-77sa5F8aX1FBJAp97TuH2R
    dlist-1.0-KFY6kePYM7gDQLIElBL83C
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    hslogger-1.3.1.0-B2M4NnRCb0SAg4x4qf21Jo
    lens-5.0.1-I0DeVMcpoy91B4Fyt8sQyz
    lsp-1.2.0.0-185dp3aE5P0DJLa3FMmpYq
    opentelemetry-0.6.1-5iXvxUrl30lCfwgJoxUMok process-1.6.9.0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-B0HWu0XN2HDF8bimZXdeVe text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-HPNAhY9eekUIwMlQFAvZlw

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

